| Qore MapperUtil Module Reference 1.0.1

Classes | Variables
Mapper Namespace Reference

All the definitions in the MapperUtil module are contained in the Mapper namespace. More...

## Classes
struct | MapperRuntimeKeyInfo
| Describes a runtime mapper field key. More...

## Variables
const | MapperKeyInfo = ...
| Mapper standard field key info hash.

## Detailed Description

All the definitions in the MapperUtil module are contained in the Mapper namespace.